<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fa"><Esri><CreaDate>20140204</CreaDate><CreaTime>02053100</CreaTime><SyncOnce>TRUE</SyncOnce><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>XTools Pro Metadata</ArcGISstyle></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE"></onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">H:\Iran_Map\eivazi\Arshad-900623\Useful\Useful\OSTAN-HAD\ostangeo</srcused><procdate Sync="TRUE">20120123</procdate><proctime Sync="TRUE">12293000</proctime></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE"></srcused><procdate Sync="TRUE">20120126</procdate><proctime Sync="TRUE">12042100</proctime></procstep></lineage></dataqual></metadata>
